Llega Lightworks 11.5 estable para Linux, editor profesional de vídeo usado en Hollywood

Lightworks es un programa de edición y masterización profesional de vídeo popular en entornos Windows. Desde hace aproximadamente un año contaba con una versión beta para Linux y en este momento acaban de lanzar la versión 11.5 estable para el sistema del pingüino.

lwks_UI

Según la wikipedia:

Lightworks es un sistema profesional de edición de vídeo no lineal para editar y masterizar películas en resoluciones de 2K y 4K, así como también producciones televisivas en formatos PAL, NTSC y alta definición. Lightworks fue un desarrollo temprano de edición de vídeo no lineal basado en computadora, y ha estado en desarrollo desde 1989.

Este programa ha sido usado en grandes producciones de Hollywood galardonadas con premios Oscar y Emmy. Títulos como Misión Imposible, Pulp Fiction, Braveheart y Batman se encuentran entre los más destacados.

Ya no tienes excusa para montarte tus propias películas en Linux 😉

Lightworks cuenta con dos licencias o versiones de uso. Lightworks PRO, que es la versión completa y con diferentes precios según la suscripción, y Lightworks FREE, la versión semi-pro (por llamarla de algún modo), esta es una versión a cero coste, (totalmente gratuita), cuenta con casi las mismas herramientas que la versión PRO, pero solo permite exportar a MPEG-4 (Web, YouTube, Vimeo) a una resolución máxima de 720p.

Podéis ver aquí la comparación entres las versiones PRO y FREE.

En lo que a los linuxeros nos interesa, estos son los requerimientos de máquina recomendados. Aunque en la lista no se vea Intel yo lo tengo corriendo sin problemas en mi Intel HD Graphics 2500.

Aquí podéis echarle un vistazo a lo que puede hacer, también cuenta con numerosos vídeo tutoriales para saber como manejarlo, y muchas más cosas que puedes descubrir por ti mismo visitando su página web.

Descarga Lightworks 11.5 para Linux. Disponible en paquetes .deb y .rpm solo para 64-bits.

Los usuarios de KaOS ya podemos probarlo desde el repositorio build, esto es rapidez 😉

ACTUALIZACIÓN 01-02-14: Ya ha sido movido al repositorio estable apps, no hace falta agregar el repositorios build.

sudo pacman -Sy lightworks

Lightworks necesita nvidia-cg-toolkit para funcionar, independientemente de la gráfica que uses. En esta primera compilación no se ha incluido como dependencia, así que si instalas Lightworks en KaOS y no te abre solo debes instalar nvidia-cg-toolkit.

sudo pacman -Sy nvidia-cg-toolkit

En la próxima compilación será incluida en el PKGBUILD y se instalará con el programa.

Para usar Lightworks deberás registrarte en su web para tener usuario y contraseña, o al menos yo he tenido que hacerlo.

Una captura del programa en KaOS.

lightworks-kaos

Busca tu cámara de vídeo y ponte a grabar como un loco, que con este software de seguro das el salto a Hollywood!!! 😛

33 comentarios en “Llega Lightworks 11.5 estable para Linux, editor profesional de vídeo usado en Hollywood

  1. Te veo muy fan del proyecto KaOS… A mi no termina de gustarme. Puede funcionar estupendamente y tener en sus repositorios la mejores aplicaciones y solo las mejores, pero es como si te dijeran “esto es lo que creemos que es mejor para ti, úsalo”. Es contrario a las filosofías de la mayoría de distribuciones GNU/Linux. Se me presenta muy poco libre, la verdad :/

    Me gusta

    • Depende como mires el vaso, para mi es como si te dijeran: mira yo te ofrezco una base libre de gtk y con esta seleccion de programas, vos después hace lo que quieras, yo tenia mi propio repo lleno de aplicaciones :v

      Me gusta

    • Perdón por responder a este tu post BGBgus, pero me ha parecido una buena idea o un buen comentario por tu parte. Pero es que a Yoyo, según la impresión que yo percibo, no le importa que eso sea lo mejor para una mayoría, o que sea lo mas conveniente en favor de un proyecto común. Es que ni percibe eso.No se da cuenta.Según yo lo veo a tenor de las palabras que refleja en el blog él, Yoyo, lo ve ahí y lo coge, igual que un niño ve un dulce accesible y lo toma. Y es por que el lo vale. . . je, je. Según sus propias palabras. De antemano pido disculpas si estas frases pueden molestar a alguien, por que desde luego esa no es mi intención y además este blog no es solo de informática abarca cualquier otra cosa.

      Me gusta

    • @superlativo

      -Sy es para refrescar los repos antes de instalar un programa, todo está en la man de pacman 😉

      -y, –refresh Download a fresh copy of the master package list from the server(s) defined in pacman.conf(5). This should typically be used each time you use –sysupgrade or -u. Passing two –refresh or -y flags will force a refresh of all package lists even if they appear to be up to date.

      Ejemplo: sudo pacman -Sy lightworks

      Refresca repos antes de instalar lightworks, así nos aseguramos de instalar siempre la última versión del programa.

      Me gusta

      • Ahh, es que yo usaba primero “sudo pacman -Syy” y luego instalaba el paquete. Pero esto de usar diversas variables a la vez todavía no lo domino. Muchas gracias yoyo.

        Me gusta

      • @superlativo usar pacman -Syy vendria a ser lo mismo que pacman -Sy con la diferencia de que con “-Sy” solo baja el incremental, es decir si detecta que hay 2 programas nuevos, digamos que baja solo esa parte, y con “-Syy” forzas a que vuelva a bajar TODA la lista de programas de nuevo

        Me gusta

    • In contrast what is said here, always, always run pacman -Syu, then pacman -S package_name.
      Just doing pacman -Sy package_name will result in a broken system, since that package might be build on newer depends, which will NOT be pulled in with just pacman -Sy

      pacman -Syu ensure your whole system is fully updated, not just the database.

      Me gusta

  2. yoyo.
    sobre esto

    Chipset:
    Intel i7 chipset or faster, fast AMD chipset
    Memory:
    3GB RAM or higher
    Screen:
    Two high-resolution displays (1920 x1080) or above
    esto es aplicable tambien a linux systems????

    Me gusta

  3. ya vi que mi corei3 con 8gb de ram no sirve con en las versiones anteriores…(lo usaba en mint 14)
    curiosamente en windows funciona bien en p4 3.4ghz. muy mala optimizacion para el hardaware bajo linux,al menos en la prueba que ahora hice…

    Me gusta

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s